@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

/*
Dr. Daniela Fischer
german-language.lu
Custom WordPress Theme
wwwwland. webdesign Trier
03.11.2016
*/

/*** Fonts ***/

body {
    font-family: 'Open Sans', sans-serif;
}

p {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .5px;
    color: #606060;
    line-height: 22px;
}

h1 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 21px;
    color: #606060;
}

h2 {
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    font-size: 14px;
    letter-spacing: .5px;
    margin-top: 20px;
    margin-bottom: 30px;
}



/*** login ***/
.login h1 a {
    background-image: url('/wp-content/uploads/wwwland_logo_16_thumb.png');
}

body.login {
    background-color: #fff !important;
    background-image: none;
}

body.login p {
    text-shadow: none;
    font-family: sans-serif;
}

/*** Header ***/

header.headwrapper {
    background-color: #fff;
}

/*** Logo ***/
a.logo img {
    margin-top: 50px;
}

/*** Navigation ***/

.ultimatum-menu {
    height: 120px;
    line-height: 120px;
    white-space: nowrap;
}

.ultimatum-menu a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #b4b4b4;
    text-transform: uppercase;
    letter-spacing: 1px;
    vertical-align: bottom;
    display: inline-block;
    margin-top: 12px;
}

a {
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

a:hover {
    text-decoration: none;
    color: #000;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.current_page_item a {

    color: #000;
}

.nav-holder ul ul {
    width: 200px;
}

img.iclflag {
   margin-bottom: 2px !important;
    margin-top: -2px !important;
}

/*** Mobile Nav ***/
i.fa-bars {
    font-size: 30px;
    margin-left: 50%;
    margin-right: 50%;
    color: #b4b4b4;
    margin-top: -40px;
    margin-bottom: 20px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

i.fa-bars:hover {
    color: #606060;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}



/*** Button ***/
a.vc_btn3 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
}
.vc_btn3-container {
    margin-top: 20px;
}

/*** Formular ***/

label.dhvc-form-label {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;

}

.dhvc-form-group {
    margin-bottom: 20px;
}


/*** Testimonials ***/
/*

ul.slides li.flex-active-slide img {
    width: 100px;
    height: 100%;
    position: relative;
    top: 170px;
    left:30px;
    */
    /*
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border: 2px solid #fff;
   } */

ul.slides li.flex-active-slide p {
    margin-left: 160px;
}


/*** Footer ***/

.footwrapper {
    background-color: #141314;

}

.footwrapper p {
    text-align: center;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 10px;
}

.footwrapper a {
    color: #eee;
}

.widget_ultimatumsocial .ult_social {
    text-align: center !important;
}

.widget_ultimatumsocial .ult_social a {
    padding-left: 8px;
    padding-right: 8px;
}

/* VC Fix */
#bodywrapper {
    overflow: hidden !important;
}